

export async function NeptuneTrident(source, itemStack) {
    if (itemStack.typeId === 'lv_mo:neptune_trident') {
        source.playAnimation(`animation.lv_mo.player.neptune_trident.thrid.charge`, {
            controller: `neptune_trident.thrid.charge`,
            blendOutTime: 0.01,
            stopExpression: `q.any_animation_finished && !q.is_using_item`,
            nextState: `none`
        });
    }
}
